Foros del Web » Creando para Internet » Sistemas de gestión de contenidos » WordPress »

Problema con WP 3.0 y Theme Triple K2

Estas en el tema de Problema con WP 3.0 y Theme Triple K2 en el foro de WordPress en Foros del Web. Hola Foro. Estoy usando WP 3.0 en español y el tema Triple K2 v.0.9.3 y al momento de querer ejecutar la plantilla me aparece el ...
  #1 (permalink)  
Antiguo 18/09/2011, 08:57
 
Fecha de Ingreso: enero-2007
Mensajes: 348
Antigüedad: 17 años, 5 meses
Puntos: 1
Problema con WP 3.0 y Theme Triple K2

Hola Foro. Estoy usando WP 3.0 en español y el tema Triple K2 v.0.9.3 y al momento de querer ejecutar la plantilla me aparece el error:

"Fatal error: Call to undefined function is_active_module() in C:\xampp\htdocs\wordpress\wp-content\themes\TripleK2\theloop.php on line 76"

Estuve viendo en algun foro que hay que bajar la versión 0.9.6 de Triple K2 pero no la encuentro por la web.

Alguien sabe que puede estar sucediendo?

Adjunto link a la imagen del error [1].

Muchas gracias.

Saludos.

[1] http://www.imagengratis.org/images/errorwp30.jpg

Etiquetas: php, triple, themes
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 01:38.